--- old/usr/src/man/man7d/pcan.7d	2012-07-19 00:32:19.347468846 +0200
+++ /dev/null	2012-07-19 00:32:19.000000000 +0200
@@ -1,89 +0,0 @@
-'\" te
-.\" Copyright (c) 2007, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH PCAN 7D "Jan 24, 2007"
-.SH NAME
-pcan \- Cisco Aironet 802.11b wireless NIC driver
-.SH DESCRIPTION
-.sp
-.LP
-The \fBpcan\fR wireless NIC driver is a multi-threaded, loadable, clonable,
-GLDv3-based STREAMS driver. It supports the pccard and PCI/MiniPCI cards with
-the Cisco Aironet \fI802.11b\fR chipset. For pccard, the driver works in both
-SPARC and x86 (32-bit/64-bit) modes. For PCI/MiniPCI card, the driver works in
-32-bit x86 mode only.
-.SH DRIVER CONFIGURATION
-.sp
-.LP
-The \fBpcan\fR driver supports \fI802.11b\fR data rates of 1, 2, 5.5 and 11
-(Mbits/sec). The default is 11.
-.sp
-.LP
-The \fBpcan\fR driver supports BSS networks (also known as "ap" or
-"infrastructure" networks) and IBSS networks (also known as "ad-hoc" networks).
-For authentication type, the \fBpcan\fR driver supports the "open" (or
-"open-system") mode. For encryption type, only WEP is currently supported. You
-perform configuration and administration tasks using the \fBdladm\fR(1M) and
-\fBwificonfig\fR(1M) utilities.
-.SH FILES
-.sp
-.ne 2
-.na
-\fB\fB/dev/pcan*\fR\fR
-.ad
-.RS 28n
-Special character device.
-.RE
-
-.sp
-.ne 2
-.na
-\fB/kernel/drv/pcan \fR
-.ad
-.RS 28n
-32-bit ELF kernel module (x86).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/kernel/drv/amd64/pcan\fR\fR
-.ad
-.RS 28n
-64-bit ELF kernel module (x86).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/kernel/drv/sparcv9/pcan\fR\fR
-.ad
-.RS 28n
-64-bit ELF kernel module (SPARC).
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for a description of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Architecture	x86
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBdladm\fR(1M), \fBwificonfig\fR(1M), \fBattributes\fR(5), \fBgld\fR(7D)
-.sp
-.LP
-\fI802.11b Standard for Wireless Local Area Networks (WLANs)\fR - IEEE
